Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0008

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-0008
Last Modified 05 Sep 2008 04:23:02
Published 12 Feb 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0008

Summary

Backdoor account in Interbase database server allows remote attackers to overwrite arbitrary files using stored procedures.

Vulnerable Systems

Application

  • Borland Software Interbase 4.0

  • Borland Software Interbase 5.0

  • Borland Software Interbase 6.0

  • Firebirdsql Firebird 0.9.3


References

CERT - CA-2001-01

BID - 2192

XF - interbase-backdoor-account(5911)


Last Updated: 27 May 2016 10:36:06